using System.ComponentModel.DataAnnotations;
using System.Web.Mvc;
using Newtonsoft.Json;

namespace TFC.Models
{
    public class Exercice
    {
        [Display(Name = "Id.")]
        public int ExerciceID { get; set; }
        [Display(Name = "Nombre del ejercicio")]
        public string Name { get; set; }
        [Display(Name = "Grupo muscular")]
        public string MuscleGroup { get; set; }
        [Display(Name = "Video")]
        [AllowHtml, JsonIgnore]
        public string VideoPath { get; set; }
        [Display(Name = "Consejos")]
        public string Tips { get; set; }
    }
}